@font-face {
    font-family: 'Determination';
    src: url('../fonts/determination.ttf') format('truetype'),
        url('../fonts/determination.woff') format('woff'),
        url('../fonts/determination.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Determination', sans-serif;
    background-color: black;
    color: white;
}

#bgm {
    display: none;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    pointer-events: none;
}

.lost-dreams {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 100%;
    max-height: 100%;
}

.content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    justify-items: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
}

footer {
    color: black;
}

footer ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    gap: 20px;
}

footer ul li {
    display: inline;
    font-size: 1.2em;
}

footer ul li a {
    color: black;
    text-decoration: none;
}